DFQD2(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DFQD2 (X)

NAME
dfqd2 - Function evaluator for DQNC79 and DGAUS8 quick checks.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (FQD2-S, DFQD2-D)

AUTHOR
Boland, W. Robert, (LANL)

SEE ALSO
DQG8TS, DQN79Q

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
920229 DATE WRITTEN